D-Bus 1.13.18

Data Fields
DBusObjectTree Struct Reference
D-Bus secret internal implementation details » A hierarchy of objects with container-contained relationship

Internals of DBusObjectTree. More...

## Data Fields
int | refcount
| Reference count.
DBusConnection * | connection
| Connection this tree belongs to.
DBusObjectSubtree * | root
| Root of the tree ("/" node)

## Detailed Description

Internals of DBusObjectTree.

Definition at line 58 of file dbus-object-tree.c.

The documentation for this struct was generated from the following file:

- dbus-object-tree.c